Subject: [lojban] Re: Level 0: Chinese in Simplified

From: "Newton, Philip" <[email-masked]>
Date: Wed, 19 Mar 2003 14:14:06 +0100

Nick Nicholas wrote:
> With regard to the pronunciation guide in
> http://www.lojban.org/wiki/index.php/ 
> Pronunciation%20Guide%20Putonghua%20-%20with%20character%20code%20BIG5 
> , incorporated into the Level 0 package at 
> http://www.opoudjis.net/lojbanbrochure/brochure-utf/jungo.html
> 
> I need some kind soul to translate this into Simplified characters. I 
> tried to do so myself with the built in Mac tools, but I didn't get 
> very far.
> 
> If anyone is willing to take this on (and give me the results in 
> Unicode codepoints), please let me know soon, because the Level 0 
> package is about to be finalised completely.

I only saw this message today.

Since no-one seems to have replied yet, I'll see what I can do about this.
(I'll be working from the copy at
http://www.opoudjis.net/lojbanbrochure/brochure-utf/jungo.html ; please
shout if this is not good.)

I've already produced a rough conversion using NJStar's code converter
(converting Big5->GB also converts traditional->simplified) but will have to
check it. (There were also a couple of characters which couldn't be
converted; I'll have to look at them by hand.)

I don't have much experience in this so can't vouch for the correctness of
the results, but will attempt to ensure there are no glaring errors.

Cheers,
Philip
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.